@charset "UTF-8";
@import "base.css";
@import "fonts.css";
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Zen+Maru+Gothic:wght@700&display=swap');
/*==========================================================================*/
/*                                                                          */
/*    base.css  --> スタイルの初期設定を行うため、変更しないで下さい。      */
/*    fonts.css --> フォントの初期設定を行うため、変更しないで下さい。      */
/*                                                                          */
/*==========================================================================*/

/*==========================================================================*/
/*                           Common-Setting                                 */
/*==========================================================================*/
/* 基本タグのフォントサイズを指定（12px -> 120% or 1.2em ） */
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
font-size: 180%;
-webkit-text-size-adjust: none;
font-weight: 400;
}
html:focus-within {scroll-behavior: smooth;}
img {vertical-align: middle;max-width: 100%;flex-shrink: 0;height: auto;}
*,
::before,
::after{box-sizing:border-box;outline: none;}
select { visibility: visible !important; }
a{transition:all ease 0.3s;text-decoration:none;color: var(--txt);}
a[href^="tel:"] {word-break: keep-all;}
iframe{width: 100%;height: 100%;border:none;outline:none;}
/*==========================================================================*/
/*                               Container                                  */
/*==========================================================================*/
html{background:#fff}
body{color:var(--txt);-webkit-text-size-adjust:none;min-width:320px;font-family: var(--font-main)}
select,
input,
textarea{font-family: var(--font-main)}
table {width: 100%}
h1,h2,h3,h4,h5,h6{line-height: 1.5;}
p,
dd,
dt,
li,
th,
td,
address{line-height: 1.78em;letter-spacing: 0;}
p {margin: 0 0 1.5em;}
p:last-child{margin-bottom: 0}

.bold{font-weight: bold;}
.left{text-align:left}
.right{text-align: right;}
.auto{margin-left: auto; margin-right: auto;}
.red{color: var(--red);}
.txt_line{text-decoration: underline;}
.m0a{display: block;margin: 0 auto;}
.f_big{font-size: 150%;}
.f_sm{font-size: 80%;}
.txt_clr1 {color: var(--mcolor);}

:root {
  --font-main: "Noto Sans JP", sans-serif;
	--f-nts: "Noto Serif JP", serif;
	--f-zen: "Zen Maru Gothic", sans-serif;
	--f-lato: "Lato", sans-serif;
  --txt: #1a1a1a;     
  --mcolor: #009944;
  --scolor: #999999; 
  --site_size: 1230px;
  
  --gray: #e9e9e9;
  --blue: blue;
  --red: red;
  --green-light: #f6faed;
  --yellow-light: #fff9b3;
  --yellow-pale: #cce198;
  --yellow-khaki: #c1da70;
  --salmon-red: #ec6941;

}

#wrapper{min-width: 1260px;overflow:hidden;margin:0 auto}
.inner{width: var(--site_size);margin:0 auto;position:relative;max-width: 100%;padding: 0 15px;}

/*==========================================================
                       H E A D E R  
==========================================================*/
header{position: relative; z-index: 10;}
#logo {margin: 0;}
.h_box{width:100%;position: fixed;background-color: #fff;padding: 20px 0 12px;}
.h_inner{display:flex;justify-content:space-between;align-items: center;width: 100%;padding: 0 32px;max-width: 1920px;}
.h_tel { margin: 0 30px 0 33px; font-size: 14px;text-align: right;letter-spacing: 0.055em;}
.h_tel .time {display: block;}
.h_tel a {display: inline-flex;align-items: center;font-size: 35px;color: #000;font-family: var(--f-zen);font-weight: 600;letter-spacing: 0.05em;}
.h_tel a:before {content: '';position: relative;display: inline-block;background: url("../images/ic_tel.svg") no-repeat center center/100% auto;width: 28px;height: 18px;margin: 0 10px 0 0;top: 3px;}

.btn_contact a {width: 331px;height: 66px;display: flex;justify-content: center;align-items: center;background: var(--mcolor);color: #fff;border-radius: 40px;font-size: 20px;font-weight: 500;letter-spacing: 0.075em;border: 1px solid var(--mcolor)}
.btn_contact a:before {content: '';position: relative;display: inline-block;background: url("../images/ic_contact.svg") no-repeat center center/100% auto;width: 29px;height: 20px;margin:0 12px 0 5px;transition: all 0.3s;}

header.fixed .h_box {box-shadow: 0px 7px 21px 0px rgba(59, 72, 49, 0.15);}

/* HAMBUGER BUTTON */
.hamburger{font:inherit;display:block;overflow:visible;margin:0;padding:10px 8px 5px;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0}
.hamburger-box{position:relative;display:inline-block;width:35px;height:24px}
.hamburger-inner{top:50%;display:block;margin-top:-2px}
.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before{position:absolute;width:35px;height:2px;transition:all ease 0.15s;background-color:#000}
.hamburger-inner::after,
.hamburger-inner::before{display:block;content:""}
.hamburger-inner::before{top:-10px}
.hamburger-inner::after{bottom:-10px}
.hamburger--3dxy .hamburger-box{perspective:80px}
.hamburger--3dxy .hamburger-inner{transition:transform .15s cubic-bezier(0.645,0.045,0.355,1),background-color 0 cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy .hamburger-inner::after,
.hamburger--3dxy .hamburger-inner::before{transition:transform cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy.is_active .hamburger-inner{transform:rotateX(180deg) rotateY(180deg);background-color:transparent!important}
.hamburger--3dxy.is_active .hamburger-inner::before{transform:translate3d(0,10px,0) rotate(45deg)}
.hamburger--3dxy.is_active .hamburger-inner::after{transform:translate3d(0,-10px,0) rotate(-45deg)}

/*==========================================================
                  M A I N    V I S U A L
==========================================================*/
main{position: relative;padding-top: 120px;z-index: 2;}
.mv{position: relative;padding: 0 52px 89px;max-width: 1920px;margin: 0 auto;}
.mv_main {background: url("../images/mv_bg.png") no-repeat top center/100% auto;padding: 27px 40px 52px 90px;color: #fff;display: flex;justify-content: space-between;align-items: flex-start;position: relative;}
.mv h2 {font-size: 99px;font-family: var(--f-nts);margin: 0 0 13px -58px;}
.mv_top_ttl { font-size: 41px; font-weight: 700; color: var(--txt);line-height: 1.2em;margin: 0 0 23px;white-space: nowrap;}
.mv_top_ttl .txt{display: block;}
.mv_top_ttl .txt_letter span{display: inline-flex;justify-content: center;align-items: center;background: #f6faed;text-align: center;width: 52px; height: 51px; margin: 0 4px 12px 0;}
.mv_txt_list { display: flex ; flex-wrap: wrap;padding-left: 30px;margin: 0 0 1px;}
.mv_txt_list li {position: relative;border: 1px solid #fff;font-size: 24px;font-weight: 500;letter-spacing: 0;margin: 0 48px 27px 0;border-radius: 30px;line-height: 1.5em;padding: 1px 18px 3px 43px;width: 360px;}
.mv_txt_list li:before {content: '';position: absolute;background: url("../images/mv_check.png") no-repeat center center/100% auto;width: 58px;height: 57px;left: -30px;top: calc(50% - 29px);}
.mv_txt_list li:nth-child(2n) {width: 453px;margin-right: 0;}
.mv_txt_lager { font-size: 40px; font-family: var(--f-nts); letter-spacing: 0;margin: 0 0 9px;line-height: 1.375em;}
.mv_txt_lager .lager { display: inline-block; background: var(--salmon-red); transform: rotate(-3deg); color: #ffe971; line-height: 1.4em; margin: 0 8px -2px -17px; padding: 0 23px 0 18px; }
.mv_txt_info { color: var(--txt); margin: 0 0 0 2px; letter-spacing: 0; }
.mv_info { width: 892px; }
.mv_right { margin: 25px 0 0; position: relative; }
.mv_right_txt {margin: 0;animation: animName 30s linear infinite;}
@keyframes animName { 0%{ transform: rotate(0deg); } 100%{ transform: rotate(360deg); } }
.mv_right_img { position: absolute; top: 50%; left: 50.5%; transform: translate(-50%, -50%); width: calc(100% - 104px); height: calc(100% - 104px); border-radius: 50%; overflow: hidden;}
.mv_blog { position: absolute; bottom: 0; left: 52px;width: 586px;padding: 138px 134px 51px 0;}
.mv_blog:after {content: '';position: absolute;width: 100vw;height: 100%;background: #fff;right: 0;bottom: 0;z-index: -2;box-shadow: 0px 7px 21px 0px rgba(59, 72, 49, 0.2);border-bottom-right-radius: 40px;pointer-events: none;}
.mv_blog_ttl { font-size: 24px; font-family: var(--f-nts); display: flex ; align-items: center;margin: 0 0 19px;}
.mv_blog_ttl:before {content: '';position: relative;display: inline-block;background: url("../images/ic_info_check.svg") no-repeat center center/100% auto;width: 36px;height: 33px;margin: 0 17px 0 0;}
.mv_blog_item a { display: flex ; align-items: center;color: #0d0d16;}
.mv_blog_item .img {width: 100px;height: 100px;flex-shrink: 0;margin: 0 35px 0 0;border-radius: 10px;background: var(--green-light); display: flex ; justify-content: center; align-items: center; overflow: hidden;}
.mv_blog_item img {max-height: 100%;}
.mv_blog_item .ttl {display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}

.mv_blog .btn a { width: 200px; height: 50px; font-size: 16px; }
.mv_blog .btn {position: absolute;right: 15px;bottom: 10px;}
.mv_bottom_img { position: absolute; margin: 0; bottom: 0; left: calc(50% - 173px); }
.mv_back_img { margin: 0; position: absolute; bottom: -48px; z-index: -2; left: -7px; border-bottom-right-radius: 40px; overflow: hidden; }
/*==========================================================
                M A I N    C O N T E N T
==========================================================*/
/* DEFAULT TITLE */
.idx_ttl {text-align: center;font-family: var(--f-nts);font-size: 20px;margin: 0 0 28px;}
.idx_ttl .en {color: var(--mcolor);text-transform: uppercase;display: block;letter-spacing: 0.1em;margin: 0 0 15px;}
.idx_ttl .ja {font-size: 250%;}

/* DEFAUTL NAME BUTTON */
.btn a{width: 340px; height: 68px; border-radius: 40px; display: flex; justify-content: center; align-items: center; background: var(--mcolor);color: #fff;text-decoration: none;position: relative;border: 1px solid var(--mcolor);font-weight: 600;}
.btn a:before {content: '';position: absolute;width: 8px;height: 8px;background: #fff;border-radius: 50%;left: 24px;top: calc(50% - 4px);transition: all 0.3s;}
.btn a:after {content: '';position: absolute;width: 8px;height: 8px;background: var(--mcolor);opacity: 0;border-radius: 50%;left: 24px;top: calc(50% - 4px);transition: all 0.3s;}
.btn.center a{margin-left: auto; margin-right: auto;}

section{padding: 40px 0;}

/*==================== SEC01 ===================*/
.sec01 {position: relative;padding: 23px 0 120px;}
.sec01:after {content: '';position: absolute;width: 100%;height: calc(100% + 510px);bottom: 0;left: 0;z-index: -3;pointer-events: none;background: var(--green-light);}
.sec01_txt { text-align: center; letter-spacing: 0.05em;margin: 0 0 20px;}
.sec01 .inner {width: 1490px;}
.sec01_list { height: 480px; width: 100%; display: flex ; flex-direction: column; flex-wrap: wrap; justify-content: flex-start; align-items: stretch; align-content: space-between;position: relative;}
.sec01_list:before {content: '';position: absolute;background: url("../images/sec01_img_lager.jpg") no-repeat center center/100% auto;border-radius: 50%;border: 12px solid #fff;width: 369px;height: 369px;left: calc(50% - 184px);top: calc(50% - 178px);}
.sec01_list li {height: 160px;display: flex;align-items: center;font-size: 20px;line-height: 1.6em;border-bottom: 1px solid #cccccc;width: 510px;padding-bottom: 2px;}
.sec01_list li .txt_clr1 {font-weight: 500;}
.sec01_list li .img {flex-shrink: 0;border-radius: 50%;position: relative;overflow: hidden;box-shadow: 4px 5px 9px 0px rgba(59, 72, 49, 0.2);margin: 0 29px 0 0;}
.sec01_list li .img:before {content: '';position: absolute;width: 100%;height: 100%;border: 4px solid #fff;border-radius: 50%;top: 0;left: 0;pointer-events: none;}
/*==================== SEC02 ===================*/
.sec02 {padding: 0;}
.sec02_top_img {height: 540px;display: flex;justify-content: center;align-items: center;overflow: hidden;margin: 0;}
.sec02_top_img img {width: 100%;height: 100%;object-fit: cover;max-width: none;}
.sec02 .inner {width: 100%;}
.sec02_top {background: url("../images/sec02_bg.jpg") no-repeat top center/cover;padding:1px 0 245px;}
.sec02_top_ttl { max-width: 1280px; background: #fff; margin: -115px auto 0; height: 310px; border-radius: 20px; font-size: 35px; text-align: center; font-family: var(--f-nts); display: flex ; justify-content: center; align-items: center;line-height: 2em;padding: 0 24px 24px 0;box-shadow: 0px 7px 21px 0px rgba(59, 72, 49, 0.15);font-weight: 500;}
.sec02_top_ttl .lager {display: inline-block;position: relative;z-index: 2;font-size: 120%;color: var(--mcolor);font-weight: 700;font-family: var(--font-main);letter-spacing: 0.03em;margin: 0 0 0 42px;}
.sec02_top_ttl .lager:after {content: '';position: absolute;width: calc(100% +  18px);background: var(--yellow-light);left: -9px;bottom: 4px;z-index: -2;height: 20px;}
.sec02_top_ttl .lager>span {position: relative;}
.sec02_top_ttl .lager>span:not(.char4):not(.char15):before {content: '';position: absolute;width: 9px;height: 9px;background: var(--salmon-red);border-radius: 50%;left: calc(50% - 5px);top: -3px;}
.sec02_top_main_img { display: flex ; margin: 0 228px 0 0;position: relative;z-index: 2;align-items: flex-start;}
.sec02_top_main_img img {border-radius: 50%;}
.sec02_top_main { display: flex ; justify-content: flex-start; align-items: flex-start; color: #fff; max-width: 1802px; margin: -85px auto 0; }
.sec02_top_main_img .img:nth-child(2) { margin: 147px 0 0 145px; }
.sec02_top_main_img .img:nth-child(3) { margin: 380px 0 0 -483px; }
.sec02_top_main_ttl { font-size: 50px; font-family: var(--f-nts); line-height: 1.6em;margin-top: 127px;letter-spacing: -0.04em;}

.sec02_main {position: relative;margin: -296px auto 0;max-width: 1920px;padding: 106px 0 0;}
.sec02_main:after {content: '';position: absolute;width: calc(100% - 30px);max-width: 1640px;top: 0;height: calc(100% - 122px);left: 50%;transform: translateX(-50%);background: var(--green-light);border-radius: 60px;pointer-events: none;}
.sec02_main .inner {text-align: center;padding: 0;}
.sec02_main .inner >* {position: relative;z-index: 2;text-align: left;}
.sec02_ttl { font-size: 44px; font-weight: 700; line-height: 1.46em; display: inline-block; margin: 0 0 48px 5px; letter-spacing: 0.02em; text-indent: 22px; }
.sec02_main_bottom { display: flex ; justify-content: space-between; align-items: flex-start;margin-bottom: -50px;}
.sec02_list { flex-shrink: 0; width: 1350px;z-index: 3;}
.sec02_list li {height: 222px;background: url("../images/sec02_item01.jpg") no-repeat left center/auto 100% var(--mcolor);color: #fff;margin-bottom: 20px;border-bottom-right-radius: 30px;border-top-right-radius: 30px;display: flex ; align-items: center; padding: 0 30px 0 496px;font-weight: 300;}
.sec02_list li:nth-child(2) {background-image: url("../images/sec02_item02.jpg");}
.sec02_list li:nth-child(3) {background-image: url("../images/sec02_item03.jpg");}
.sec02_list li .ttl {display: block;color: var(--yellow-pale);font-weight: 700;font-size: 177.78%;position: relative;letter-spacing: 0.045em;margin: 3px 0 16px;}
.sec02_list li .ttl:before {content: '';position: absolute;background: url("../images/ic_check.png") no-repeat center center/100% auto;width: 40px;height: 37px;left: -56px;top: 1px;}
.sec02_main_img { margin: 95px -49px 0 -102px; flex-shrink: 0; }
/*==================== SEC03 ===================*/
.sec03 {padding-bottom: 347px;}
.sec03 .inner {width: 1490px;}
.sec03_txt { text-align: center; margin: 0 0 55px; padding: 0 28px 0 0; }
.sec03_list { display: flex ; justify-content: space-between; flex-wrap: wrap;margin: 0 0 35px;}
.sec03_item { width: 410px;margin-bottom: 43px;}
.sec03_item_img img {border-radius: 30px;}
.sec03_item_img {position: relative;margin: 0 0 32px;}
.sec03_item_img:before {content: ''; position: absolute;background: url("../images/sec03_num01.png") no-repeat center center/100% auto;width: 111px;height: 110px;right: -5px;bottom: -4px;}
.sec03_item:nth-child(2) .sec03_item_img:before {background-image: url("../images/sec03_num02.png");}
.sec03_item:nth-child(3) .sec03_item_img:before {background-image: url("../images/sec03_num03.png");}
.sec03_item:nth-child(4) .sec03_item_img:before {background-image: url("../images/sec03_num04.png");}
.sec03_item:nth-child(5) .sec03_item_img:before {background-image: url("../images/sec03_num05.png");}
.sec03_item:nth-child(6) .sec03_item_img:before {background-image: url("../images/sec03_num06.png");}
.sec03_item_ttl { text-align: center; color: var(--mcolor); font-family: var(--f-nts); font-size: 24px; font-weight: 500;margin: 0 0 7px;}
.sec03_item_txt { margin: 0 -5px 0 0; letter-spacing: 0.01em; }
/*==================== SEC04 ===================*/
.sec04 {background: #f6f4e3;padding: 1px 0 0;}
.sec04 .inner {width: 1670px;}
.sec04_list { background: #fff; display: flex ; justify-content: space-between; border-top-left-radius: 30px; border-top-right-radius: 30px; margin: -228px 0 0;box-shadow: 0 7px 21px 0px rgba(59, 72, 49, 0.15);padding: 90px 90px 80px;}
.sec04_item { width: calc((100% - 40px) / 2); position: relative; z-index: 2;padding: 50px 50px 0;}
.sec04_item:after {content: '';position: absolute;width: 100%;height: calc(100% - 174px);top: 0;left: 0;z-index: -2;background: #96ce7c;border-radius: 30px;pointer-events: none;}
.sec04_item:nth-child(2):after {background: var(--yellow-khaki);}
.sec04_item_en { position: absolute; font-size: 20px; font-family: var(--f-nts); color: #fff; transform: rotate(90deg); left: -89px; top: 90px; letter-spacing: 0.05em; }
.sec04_item_img { position: relative; margin: 0 0 22px; }
.sec04_item_ttl { text-align: center; color: #fff; font-size: 32px; font-family: var(--f-nts); margin: 0 0 14px; }
.sec04_item_txt { max-width: 571px; margin: 0 auto 23px; color: #fff; letter-spacing: 0.02em; }
.sec04_item_list { display: flex ; justify-content: center; text-align: center;margin-bottom: 50px;}
.sec04_item_list li { width: 174px; height: 174px; background: #fff; border-radius: 50%; display: flex ; justify-content: center; align-items: center; position: relative;box-shadow: 4px 6px 13px 0px rgba(64, 40, 7, 0.2);line-height: 1.34em;color: #000;}
.sec04_item_list li:after{content: '';position: absolute;width: calc(100% - 10px);height: calc(100% - 10px);border: 2px solid #96ce7c;top: 0;left: 0;right: 0;bottom: 0;margin: auto;pointer-events: none;border-radius: 50%;opacity: 0.2;}
.sec04_item_list li:not(:last-child) {margin-right: 24px;}
.sec04_item_list li .txt:before {display: block;content: '';position: relative;background: url("../images/sec04_ic01.svg") no-repeat center center;width: 64px;height: 63px;margin: -10px auto 4px;left: -6px;}
.sec04_item_list li:nth-child(2) .txt:before {background-image: url("../images/sec04_ic02.svg");left: 1px;}
.sec04_item_list li:nth-child(3) .txt:before {background-image: url("../images/sec04_ic03.svg");left: 0;}
.sec04_item:nth-child(2) .sec04_item_list li:nth-child(1) .txt:before {background-image: url("../images/sec04_ic04.svg");left: 0;top: -4px;}
.sec04_item:nth-child(2) .sec04_item_list li:nth-child(2) .txt:before {background-image: url("../images/sec04_ic05.svg");left: 0;top: -3px;}
.sec04_item:nth-child(2) .sec04_item_list li:nth-child(3) .txt:before {background-image: url("../images/sec04_ic06.svg");left: 0;}
/*==================== SEC05 ===================*/
.sec05 {background: #f6f4e3;padding: 0;margin-top: -20px;}
.sec05_info {background: url("../images/sec05_bg.jpg") no-repeat top center/cover;border-bottom-right-radius: 80px;border-top-right-radius: 80px;position: relative;color: #fff;padding: 140px 0 24px;}
.sec05 .inner {width: 1828px;display: flex ;flex-direction: row-reverse;align-items: center;justify-content: flex-end;}
.sec05_list { width: 853px; height: 805px; position: relative;display: flex;flex-wrap: wrap;flex-shrink: 0;z-index: 1;margin-right: 161px;}
.sec05_list:after {content: '';position: absolute;width: 100vw;height: 626px;background: #fff;opacity: 0.85;border-top-right-radius: 40px;border-bottom-right-radius: 40px;right: -71px;top: 0;z-index: -2;pointer-events: none;box-shadow: 0px 10px 38px 0px rgba(59, 72, 49, 0.15);min-width: 1000px;}
.sec05_list:before {content: '';position: absolute;background: url("../images/sec05_circle.png") no-repeat center center/100% auto;width: 1128px;height: 969px;pointer-events: none;top: calc(50% - 541px);left: calc(50% - 487px);}
.sec05_list li:not(.sec05_item_en) {width: 370px;height: 370px;box-shadow: 0px 10px 38px 0px rgba(59, 72, 49, 0.15);border-radius: 50%;}
.sec05_list li a {height: 370px;position: relative;border: 14px solid #fff;border-radius: 50%;display: flex;justify-content: center;align-items: center;text-align: center;z-index: 1;background: #fff;overflow: hidden;padding: 0 0 8px;}
.sec05_list li a:after {content: '';position: absolute;width: 100%;height: 100%;top: 0;left: 0;background: url("../images/sec05_img01.jpg") no-repeat center center/100% auto;z-index: -2;pointer-events: none;border-radius: 50%;opacity: 0.2;transition: all 0.3s;}
.sec05_list li:nth-child(2) a:after {background-image: url("../images/sec05_img02.jpg");opacity: 0.15;}
.sec05_list li:nth-child(3) a:after {background-image: url("../images/sec05_img03.jpg");}
.sec05_list li:nth-child(1) { margin: 26px 0 0 0; }
.sec05_list li:nth-child(2) { margin: -58px 0 0 auto; }
.sec05_list li:nth-child(3) { margin: -75px 0 0 311px; }
.sec05_list li .txt { width: 100%; }
.sec05_list li .ttl { display: block; font-size: 388.89%; line-height: 1.2em; font-family: var(--f-nts); font-weight: 500; }
.sec05_list li .en { display: block; color: var(--mcolor); font-family: var(--f-nts); font-weight: 500; font-size: 133.34%;letter-spacing: 0.1em;margin: 4px 0 34px;}
.sec05_list li .btn { width: 100%; max-width: 242px; display: flex ; background: var(--mcolor); color: #fff; margin: 0 auto; border-radius: 30px; justify-content: center; align-items: center; height: 44px;font-weight: 600;position: relative;border: 1px solid var(--mcolor);transition: all 0.3s;padding: 0 0 3px;}
.sec05_list li .btn:before {content: '';position: absolute;width: 8px;height: 8px;background: #fff;border-radius: 50%;left: 24px;top: calc(50% - 4px);transition: all 0.3s;}
.sec05_list li .btn:after {content: '';position: absolute;width: 8px;height: 8px;background: var(--mcolor);border-radius: 50%;left: 24px;top: calc(50% - 4px);opacity: 0;transition: all 0.3s;}
.sec05_item_en { position: absolute; left: -59px; font-size: 179px; font-family: var(--f-nts); top: calc(50% - 167px); letter-spacing: 0.08em; font-weight: 500; }
.sec05_main { width: 615px;margin-top: -180px;position: relative;z-index: 2;}
.sec05 .idx_ttl {text-align: left;margin-bottom: 35px;}
.sec05 .idx_ttl .en {color: #fff;margin-bottom: 17px;}
.sec05 .idx_ttl .ja {line-height: 1.4em;display: block;margin: 0 0 0 -8px;}
.sec05_txt { font-weight: 300; }
/*==================== SEC06 ===================*/
.sec06 {background: #f6f4e3;position: relative;padding: 112px 0 110px;}
.idx_en_lager { top: 3px; margin: 0; position: absolute; font-size: 306px; left: calc((100% - min(100%, 1910px)) / 2 - 26px);letter-spacing: 0.03em; font-family: var(--f-nts); font-weight: 500; line-height: 1em; color: #f6f4e3; opacity: 0.7; pointer-events: none;text-shadow: rgb(255, 255, 255) 3px 0px 0px, rgb(255, 255, 255) 2.83487px 0.981584px 0px, rgb(255, 255, 255) 2.35766px 1.85511px 0px, rgb(255, 255, 255) 1.62091px 2.52441px 0px, rgb(255, 255, 255) 0.705713px 2.91581px 0px, rgb(255, 255, 255) -0.287171px 2.98622px 0px, rgb(255, 255, 255) -1.24844px 2.72789px 0px, rgb(255, 255, 255) -2.07227px 2.16926px 0px, rgb(255, 255, 255) -2.66798px 1.37182px 0px, rgb(255, 255, 255) -2.96998px 0.42336px 0px, rgb(255, 255, 255) -2.94502px -0.571704px 0px, rgb(255, 255, 255) -2.59586px -1.50383px 0px, rgb(255, 255, 255) -1.96093px -2.27041px 0px, rgb(255, 255, 255) -1.11013px -2.78704px 0px, rgb(255, 255, 255) -0.137119px -2.99686px 0px, rgb(255, 255, 255) 0.850987px -2.87677px 0px, rgb(255, 255, 255) 1.74541px -2.43999px 0px, rgb(255, 255, 255) 2.44769px -1.73459px 0px, rgb(255, 255, 255) 2.88051px -0.838247px 0px;}
.sec06_txt { text-align: center; padding: 0 16px 0 0; letter-spacing: 0.02em;margin: 0 0 56px;}
.sec06 .inner {width: 1491px;}
.sec06_list { display: flex ; justify-content: space-between;counter-reset: sec06_item;margin-bottom: 60px;}
.sec06_item { width: calc((100% - 140px) / 3); background: #fff; border-radius: 30px;max-width: 440px;counter-increment: sec06_item;}
.sec06_item_img { margin: 0; text-align: center;}
.sec06_item_img img {border-top-left-radius: 30px;border-top-right-radius: 30px;}
.sec06_item_txt { text-align: center; font-size: 24px; font-family: var(--f-nts); line-height: 1.58em; font-weight: 500; position: relative;padding: 0 30px 44px;}
.sec06_item_txt:before { counter-increment: div; content: counter(sec06_item, decimal-leading-zero);position: relative;display: flex;margin: -22px auto 17px;left: 3px;width: 83px;height: 83px;background: var(--yellow-pale);border: 5px solid #fff;border-radius: 50%;font-size: 40px;font-family:var(--f-nts);justify-content: center;align-items: center;text-align: center;color: #fff;}
/*==================== SEC07 ===================*/
.sec07 {padding: 120px 0;}
.sec07 .inner {width: 1310px;display: flex;justify-content: space-between;}
.sec07_main { display: flex; align-items: flex-start; position: relative;width: 100%; }
.sec07_main .idx_ttl {flex-shrink: 0;width: 340px;margin-right: 60px;margin-top: 50px;}
.sec07_main:not(:last-child):after {content: '';position: absolute;background: #bfbfbf;width: 1px;height: 100%;top: 0;left: 50%;}
.sec07 .idx_ttl .ja {font-size: 190%;margin: -13px 0 7px;display: block;}
.sec07_list li { border-bottom: 1px solid #bfbfbf; padding: 0 0 45px; margin: 0 0 49px; }
.sec07_list li:last-child {margin-bottom: 0;}
.sec07_list li a {display: flex;align-items: center;}
.sec07_list li .date { flex-shrink: 0; font-family: var(--f-lato); font-weight: 400; font-size: 111.12%; letter-spacing: 0.03em; width: 163px;display: block;margin: 0 0 7px;}
.sec07_list li .ttl {display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;word-break: break-word;}
.sec07_list {}
.sec07 .btn {margin: 0;position: absolute;left: 0;top: 200px;}
.sec07_scroll {height: 433px;overflow: auto;margin-bottom: 0;padding-right: 10px;width: calc(100% - 400px);border-left: 1px solid #bfbfbf;padding-left: 60px;}
.sec07_list li .img { flex-shrink: 0; width: 140px; height: 140px; display: flex ; justify-content: center; align-items: center; background: var(--green-light); margin-right: 60px; }
.sec07_list li .img img {max-height: 100%;}
.sec07_list li .date.show:before { justify-content: center; content: '新着'; display: flex ; width: 62px; font-size: 14px; color: var(--mcolor); text-align: center; border: 1px solid; line-height: 1.2em; height: 24px; align-items: center; border-radius: 20px; padding: 2px 0 0; margin: 0 0 15px; }
.sec07 .idx_ttl { margin-bottom: 37px; }
.sec07_list li .info { padding: 4px 0 0; }
/*==================== SEC08 ===================*/
.sec08 {position: relative;max-width: 1920px;margin: 0 auto 211px;padding: 115px 0 120px;}
.sec08:after {content: '';position: absolute;max-width: 1340px;height: 100%;background: var(--green-light);left: 47%;top: 0;pointer-events: none;border-radius: 60px;z-index: -2;width: 90%;transform: translateX(-50%);}
.sec08 .inner {width: 1490px;}
.sec08_main {width: 1130px;margin: 0 auto;}
.sec08 .idx_ttl {text-align: left;color: var(--mcolor);margin-bottom: 30px;}
.sec08 .idx_ttl .ja {font-size: 350%;display: block;margin: 21px 0 0 -34px;}
.sec08_txt { font-size: 24px; line-height: 2.08em;margin-bottom: 48px;}
.sec08_img { position: absolute; margin: 0; right: -32px; top: -37px;width: 749px;}
.sec08 .idx_en_lager { left: calc((100% - min(100%, 1910px)) / 2 - 19px); top: -148px; text-shadow: none; opacity: 1; }
/*==================== SEC09 ===================*/
.sec09 { padding: 91px 0 73px; }
.sec09 .inner {width: 1656px;}
.sec09 .idx_ttl .en { letter-spacing: 0.15em; }
.sec09_list {display: flex;margin-bottom: 44px;}
.sec09_item {position: relative;width: 463px;margin: 0 32px 0 0;padding-left: 83px;}
.sec09_item:before {content: '';position: absolute;background: url("../images/sec09_num01.png") no-repeat center center/100% auto;width: 111px;height: 110px;top: -59px;left: 25px;z-index: 2;}
.sec09_item:nth-child(2):before {background-image: url("../images/sec09_num02.png");}
.sec09_item:nth-child(3):before {background-image: url("../images/sec09_num03.png");}
.sec09_item:nth-child(3n) {margin-right: 0;}
.sec09_txt { text-align: center;margin: 0 32px 94px 0;}
.sec09_item_img .img img {border-radius: 30px;}
.sec09_item_img .img {display: block;text-align: center;}
.sec09_item_img .txt { display: inline-block; position: absolute; left: -83px; top: calc(50% + 51px); }
.sec09_item_img { position: relative;margin: 0 0 16px;}
.sec09_item_ttl { font-size: 28px; font-family: var(--f-nts); font-weight: 500; margin: 0 0 -3px -2px; letter-spacing: 0.065em; line-height: 1.5em; }
.sec09_item_ttl .en { display: block; font-size: 50%; color: var(--mcolor); margin: -12px 0 0 4px; letter-spacing: 0.1em; }
.sec09_item_txt { letter-spacing: 0.05em; }

/*==========================================================
                        F O O T E R
==========================================================*/
.ft_map {width: 100%;height: 540px;}
.ft_map iframe {width: 100%;height: 100%;}
.ft_main{background-color: var(--mcolor);color: #fff;padding: 125px 0 87px;}
.ft_main .inner {width: 1310px;display: flex;align-items: flex-start;justify-content: space-between;}
.ft_logo { margin: 0 0 16px; }
.ft_add { font-size: 16px; margin: 0 0 12px 4px; letter-spacing: 0.05em;font-weight: 300;}
.ft_tel a { display: inline-flex ; align-items: center; color: #fff; font-family: var(--f-lato); font-size: 28px;letter-spacing: 0.025em;}
.ft_tel a:before {content: '';position: relative;display: inline-block;background: url("../images/ic_tel_bot.svg") no-repeat center center/100% auto;width: 25px;height: 25px;margin: 0 13px 0 0; left: 5px; top: 2px;}
.ft_tel { margin: 0 0 -1px; }
.ft_time { font-size: 16px; line-height: 1.375em; margin: 0 0 30px 4px; letter-spacing: 0.05em;font-weight: 300;}
.ft_btn a {width: 340px; height: 66px; display: flex ; justify-content: center; align-items: center; background: #fff; color: var(--mcolor); border-radius: 40px; font-size: 20px; font-weight: 500; letter-spacing: 0.075em;border: 1px solid #fff;}
.ft_btn a:before { content: ''; position: relative; display: inline-block; background: url("../images/ic_contact_bot.svg") no-repeat center center / 100% auto; width: 29px; height: 20px; margin: 0 11px 0 16px;transition: all 0.3s;}
.ft_link_list { display: flex ; flex-wrap: wrap;justify-content: flex-end;}
.ft_link_list > li>a, .ft_link_list > li>span {display: inline-block;color: #fff;font-size: 20px;font-weight: 500;letter-spacing: 0.02em;text-underline-offset: 3px;}
.ft_link_sub li a {color: #fff;display: inline-block;font-size: 16px;text-underline-offset: 3px;font-weight: 300;}
.ft_link { width: 785px;margin: -10px 0 0;}
.ft_link_list >li:not(:nth-child(1)) { margin-left: 125px; width: 245px;margin-bottom: 23px;}
.ft_link_list > li>span { display: block; margin: 0 0 6px; }
.ft_link_list >li:not(:nth-child(1)):nth-child(4) { margin-bottom: 37px; }
.ft_link_list > li:nth-child(1) { margin-right: -7px; }

.ft_bnr li:not(:last-child) {margin-bottom: 10px;}











/* BACK TO TOP */
.to_top{position:fixed;z-index:9;width:62px;border: 1px solid #fff; bottom:20px;right:20px;cursor:pointer;transition:all .2s;opacity:0;visibility:hidden}
.to_top.show{transform:scale(1);opacity:1;visibility:visible}